"IDS_REAL_VERSION=Alpha 1"
"IDS_GENERIC_STRING=%s"
"IDS_LANGUAGE=DEU"
"IDS_FULL_NAME=Spelling"
"IDS_ABOUT_LEGAL_STUFF="
"IDS_ABOUT_LEGAL_STUFF2="
"IDS_ABOUT_LEGAL_STUFF3="
"IDS_ABOUT_LEGAL_STUFF4="
"IDS_ABOUT_DESCRIPTION=Das Acrobat-Zusatzmodul Spelling gestattet es dem Benutzer, die Rechtschreibung von Acrobat Forms-Textfeldern und Acrobat-Kommentaren zu prüfen."
"IDS_ABOUT_DESCRIPTION2="
"IDS_ABOUT_DESCRIPTION3="
"IDS_ABOUT_DESCRIPTION4="
"IDS_ABOUT_DEPENDENCIES=Zum Laden erforderliche Zusatzmodule: EScript\n"
"IDS_ABOUT_DEPENDENCIES2=Für volle Funktionalität erforderliche Zusatzmodule:  Comments, Forms"
"IDS_ABOUT_DEPENDENCIES3="
"IDS_OKAY=OK"
"IDS_DONE=&Fertig"
"IDS_HELP=Hilfe"
"IDS_DICT_USER=Benutzer:"
"IDS_HELP_SPELLING=Klicken Sie mit der Maus, um die Rechtschreibung in Kommentaren und Formularfeldern zu überprüfen. "
"IDS_MENU_SPELLING_TOOL_BUTTON=&Rechtschreibprüfung"
"IDS_MENU_SPELLING=&In Kommentaren, Feldern und bearbeitbarem Text..."
"IDS_MENU_DICTIONARY=&Wörterbuch bearbeiten..."
"IDS_DICTIONARY_ALL=Alle Sprachen"
"IDS_DICTIONARY_CUSTOM="
"IDS_DICTIONARIES_NOT_FOUND=Es wurden keine Wörterbücher gefunden. Möglicherweise ist die Installation fehlerhaft."
"IDS_BUTTON_IGNORE=&Ignorieren"
"IDS_BUTTON_START=&Starten"
"IDS_BUTTON_RESTART=&Neustart"
"IDS_BUTTON_UNDO_EDIT=Bearbeiten &rückgängig"
"IDS_STATE_START=Rechtschreibprüfung für Kommentare und Formularfelder kann jetzt ausgeführt werden."
"IDS_STATE_COMPLETE=Rechtschreibprüfung abgeschlossen."
"IDS_STATE_NO_ERRORS=Keine Rechtschreibfehler gefunden."
"IDS_STATE_CHECKING=Wort nicht gefunden:"
"IDS_NO_SUGGESTIONS=<Keine Vorschläge>"
"IDS_ALL_CORRECT=<Keine Fehler>"
"IDS_SCOPE_EVERYTHING=Alle Kommentare und Formularfelder"
"IDS_WORDLIST_ADDED=Hinzugefügte Wörter"
"IDS_WORDLIST_REMOVED=Ausgeschlossene Wörter"
"IDS_WORDLIST_NONROMAN=Wörter dürfen nur lateinische Zeichen enthalten."
"IDS_HINT_PREFERENCE=Wählen Sie die für die Rechtschreibprüfung zu verwendenden Wörterbücher aus dieser Liste aus. Legen Sie mit Hilfe der entsprechenden Schaltflächen die Suchreihenfolge für die Wörterbücher fest."
"IDS_MORECOLORS=Mehr Farben"
"IDS_SPELLPREFS_TITLE=Rechtschreibung"
"IDS_SUPPLEMENTAL_DICTIONARY_URL=http://www.adobe.com/support/downloads/product.jsp?product=10&&platform=Macintosh"
"$$$/Buttons/Done=&Fertig"
"$$$/Buttons/Cancel=Abbrechen"
"$$$/Buttons/Help=Hilfe"
"$$$/Dialogs/EditDictionary=Benutzerdefiniertes Wörterbuch bearbeiten"
"$$$/Dialogs/EditDictionary/Entry=Eingabe:"
"$$$/Dialogs/EditDictionary/Dictionary=Wörterbuch:"
"$$$/Dialogs/EditDictionary/AddButton=&Hinzufügen"
"$$$/Dialogs/EditDictionary/DeleteButton=&Löschen"
"$$$/Dialogs/EditDictionary/ChangeButton=Ä&ndern"
"$$$/Dialogs/SpellCheck=Rechtschreibprüfung"
"$$$/Dialogs/SpellCheck/Status=Rechtschreibprüfung für Kommentare und Formularfelder:"
"$$$/Dialogs/SpellCheck/Alternatives=Vorschläge:"
"$$$/Dialogs/SpellCheck/StartButton=&Starten"
"$$$/Dialogs/SpellCheck/RestartButton=&Neustart"
"$$$/Dialogs/SpellCheck/UndoEditButton=&Bearbeiten rückgängig"
"$$$/Dialogs/SpellCheck/ChangeButton=Ä&ndern"
"$$$/Dialogs/SpellCheck/ChangeAllButton=I&mmer ändern"
"$$$/Dialogs/SpellCheck/IgnoreButton=&Ignorieren"
"$$$/Dialogs/SpellCheck/IgnoreAllButton=&Alle ignorieren"
"$$$/Dialogs/SpellCheck/AddButton=&Hinzufügen"
"$$$/Dialogs/SpellCheck/Dictionary=Hinzufügen &zu:"
"$$$/Prefs/Spelling=Rechtschreibung"
"$$$/Prefs/Spelling/Underline=&Rechtschreibung während Eingabe prüfen"
"$$$/Prefs/Spelling/UnderlineColor=&Farbe zum Unterstreichen:"
"$$$/Prefs/Spelling/Dictionaries=Wörterbücher für die Rechtschreibprüfung"
"$$$/Prefs/Spelling/UpButton=Nach &oben"
"$$$/Prefs/Spelling/DownButton=Nach &unten"
"$$$/Prefs/Spelling/UseButton=&Aktivieren"
"$$$/Prefs/Spelling/UnUseButton=&Deaktivieren"
"$$$/Prefs/Spelling/AddDictionary=Hinzufügen…"
"$$$/Prefs/Spelling/RemoveDictionary=Entfernen"
"$$$/Prefs/Spelling/AddDictionary/Title=Wörterbücher hinzufügen"
